NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
Changing version of PHP in PHPEd


Joined: 16 Oct 2006
Posts: 29
Reply with quote
Probably the most stupid question here BUT i don't find where to change the php version.

When i first install PHPEd, i select PHP4, but now i need to change to PHP5 because PHPEd show errors Smile

Also, can we customize this setting to use on one project php4 and in another one php5 ?

Thanks
View user's profileFind all posts by MiguelSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 8239
Reply with quote
To change PHP4 to PHP5, you should change File Associations in Tools->Settings->File Associations.
Remove *.php and *.inc from PHP4 line and add them to PHP5 line.
That's all tricks.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 16 Oct 2006
Posts: 29
Reply with quote
So if i develop for on client in php4 and for another in php5, i need to do this changes ?

Why not add in the project property a selection php version ?

Thanks
View user's profileFind all posts by MiguelSend private message


Joined: 16 Oct 2006
Posts: 29
Reply with quote
Bump
View user's profileFind all posts by MiguelSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 8239
Reply with quote
let's consider it as a feature request

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
Changing version of PHP in PHPEd
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic